@charset "utf-8";
/* ----------------------- GENERAL DEFINITIONS AND RESETS ------------------------ */
strong { font-weight: bold !important; }
em { font-style: italic !important; }
html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline}


html{color:#000;background:#FFF;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.hidden { display: none; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
#block-nice_menus-1 UL { list-style: none; }
ol, ul {
  X
  padding: 0 0 0 20px;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

.overlay { position: fixed; top: 0; left: 0; width: 70%;  height: 80%;  z-index: 100;  background-color: rgba(0,0,0,0.7); /*dim the background*/ padding: 10% 15%; }
.overlay-wrapper { position: relative; }
.overlay .close-overlay { background: url(./images/X_btn.png); width: 19px; height: 19px;   position: absolute; top: -19px; right: -19px; cursor: pointer; }
.overlay IFRAME { border: none; width: 70%; height: 80%; position: fixed; background-color:#E9E9E9; }
.clear { clear: both; }
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden}

.clearfix{display:inline-block}
 
.krumo-root{text-align:left}
.clear{clear: both;}

div.fieldgroup .content { margin:0; padding:0; }

/* END STARTER */


/* PAGE OUTLINE */

body { background-color: #eaeaea;line-height:1; color:black; font-size:13px; text-align:left; font-family:Arial, Helvetica, sans-serif; position: relative; }
.not-front .group-hp-top-panel .banners .banner IMG { width: 100% !important; height: auto !important; }
.not-front #page-header { margin-bottom: 24px; }
.bredcrumb-wrapper { width: 100%;  }
.bredcrumb-wrapper .breadcrumb { width: 100%; max-width: 1000px; color: #97989e; margin: 0 auto; font-size: 13px; padding: 0;}
.bredcrumb-wrapper .breadcrumb A { color: #97989e; text-decoration: none; font-size: 13px; }
.not-front #content-title {background-color: rgba(255, 255, 255, 0.8); border-top: 1px solid #ccced5; border-bottom: 1px solid #ccced5; margin-top: 5px;}
.not-front #content-title .title { width: 100%; max-width: 1000px; padding: 13px 0; text-align: center; font-size: 26px; color: #000; margin: 0 auto; font-family: Lora, "Times New Roman", Georgia, Serif; }

/*Front page*/
#page-header { position: relative; }

.front .group-hp-top-panel { height: 100%; width: 100%; }

.front .group-hp-top-panel .banners .banner { position: absolute; top: 0; left: 0; display: none;}
.front .group-hp-top-panel .banners .banner A { display: block; }
.front .group-hp-top-panel .banners .banner-0 { display: block; }
.front .group-hp-top-panel .banners .banner IMG { width: 100% !important; height: auto !important; }
.front .group-hp-top-panel .banners .banner .bottom-saying-wrapper { position: absolute; bottom: 0; color: #fff; width: 100%; background-color: rgba(31, 45, 102, 0.8); padding: 9px 0; }
.front .group-hp-top-panel .banners .banner .bottom-saying-wrapper .content { padding: 9px; }
.front .group-hp-top-panel .banners .banner .bottom-saying-wrapper .bottom-saying { width: 100%; max-width: 1000px; margin: 0 auto; font-size: 27px; font-family: Lora, "Times New Roman", Georgia, Serif; }

.menu-2821 { margin-left: 0 !important; }
.menu-7618 A{; width: 0; padding-left: 18px; height: 0; padding-top: 15px; background: url(./images/home_icon.png); display: inline-block; overflow: hidden; }
.page-header-content { position: absolute; top: 0; left: 0; width: 100%; padding-top: 12px; }
.page-header-content .page-header-content-container { max-width: 1000px; width: 100%; margin: 0 auto; position: relative; }
.mobile-only-menu,
.page-header-content #block-nice_menus-1 { width: 100%; background-color: rgba(255, 255, 255, 0.8); border-top: 1px solid #ccced5; border-bottom: 1px solid #ccced5; padding: 9px 0px;}
.page-header-content #block-nice_menus-1 UL { padding: 0; width: 100%; max-width: 1000px; margin: 0 auto;}
.page-header-content #block-nice_menus-1 LI { float: left; margin: 0 10px; text-transform: uppercase; text-decoration: none; cursor: pointer;}
.page-header-content #block-nice_menus-1 LI A { color: #000; text-transform: uppercase; text-decoration: none; }
.page-header-content #block-nice_menus-1 LI UL { min-width: 180px; margin: 4px 0 0 -11px; }
.page-header-content #block-nice_menus-1 LI UL LI { background-color: #b1b2b8; width: 100%; border-bottom: 2px solid rgba(255,255,255,0.5); padding: 7px;  }
.page-header-content #block-nice_menus-1 LI UL LI.last { border-bottom: none; }
.page-header-content #block-nice_menus-1 LI LI A { color: #fff; }
.page-header-content .mobile-only-menu { display: none; text-transform: uppercase; }
.page-header-content .mobile-only-menu .mobile-menu-hidden { display: none; }
.page-header-content .mobile-only-menu .mobile-menu-show { cursor: pointer;  text-align: left; margin-bottom: 5px;}
.page-header-content .mobile-only-menu li,
.page-header-content .mobile-only-menu UL { list-style-type: none; list-style-image: none;  }
.page-header-content .mobile-only-menu A { font-size: 16px; color: #000; text-decoration: none; }
#logo-wrap-mobile { display: none; text-align: center; }
.mobile-menu-icon {}
.mobile-menu-icon-open {}
@media screen and (max-width: 1100px) {
  #header-blocks #block-nice_menus-1 { display: none; }
  .page-header-content .mobile-only-menu { display: block; margin: 0 auto;}
  #views-exposed-form-search-page-1 { margin: 0 auto; float: none;  }
  .page-header-content .page-header-content-container { position: initial; }
  .page-header-content { position: initial; }
  #views-exposed-form-search-page-1,
  #login-block { float: none !important; margin: 0 auto !important; }
  #logo-wrap { display: none; }
  #logo-wrap-mobile { display: block; }
  .front .group-hp-top-panel .banners .banner .bottom-saying-wrapper .bottom-saying { font-size: 100%; }
  .front .news-wrapper,
  .front .group-hp-rabbinical-trends,
  .front .lectures-wrapper,
  .front .group-hp-grants-and-activities { float: none !important; margin: 0 auto !important; }
  .front .lectures-wrapper .lectures-item-image { float: none; }
  .node-type-page .field-field-image { float: none !important; margin: 0 auto 20px auto !important; }
  .node-type-project .left-pannel { width: 100% !important; max-width: 100% !important; }
  .node-type-project .right-pannel { width: 100% !important;  max-width: 452px; float: none !important; margin: 0 auto 20px auto;}
  .node-type-project .right-pannel { width: 100%; max-width: 452px; height: auto;}
  .node-type-project .left-pannel .field-field-project-credo .field-label, 
  .node-type-project .field-field-project-description .field-label { text-align: left; }
  .node-type-project .projector .projector-image { float: none !important; margin:0 auto 20px auto !important;  }
  .category-image { float: none !important; margin: 0 auto 20px auto !important; width: 100%; max-width: 629px; }
  .category-image IMG { width: 100%; max-width: 629px; height: auto; }
  .view-Books .publication-info-wrapper,
  .view-Books .publication-cover,
  .node-type-publication .field-field-book-cover  { float: none !important; margin: 0 auto 20px auto !important; }
  .node-type-publication .field-field-book-summery { padding: 5% !important; max-width: 90% !important;  }
  .node-type-publication .field-field-excerpt { float: none !important; }
  .node-type-publication .group-author { float: none !important; margin: 20px auto !important; }
  .node-type-publication .group-publishing-information H2, 
  .node-type-publication .group-press-release H2 { height: auto !important; }
  .page-rabbinical-trends .attachment { float: none !important; margin: 20px auto !important; height: auto !important; }
  .page-rabbinical-trends .blog-right-pannel .blog-post-writer { float: none !important; margin: 20px auto !important; width: 100% !important; }
  .page-ectures .video-data,
  .page-ectures .video-code { float: none !important; margin: 20px auto !important; }
}
#login-block { width: 72px; float: left; }
#login-block A { background: url(./images/login_icon.png); width: 72px; height: 24px; display: block; }

#views-exposed-form-search-page-1 { width: 158px; float: left; margin: 0 16px;  }
#views-exposed-form-search-page-1 .views-exposed-widget { padding: 0; }
#views-exposed-form-search-page-1 #edit-search-terms-wrapper { background: url(./images/search_bg.png); width: 158px; height: 25px; }
#views-exposed-form-search-page-1 #edit-search-terms { border: none; margin: 5px 0 0 13px; outline: 0; width: 110px; }
#views-exposed-form-search-page-1 #edit-submit-search { cursor: pointer; background: none; margin: 0; position: absolute; top: 8; left: 129px; width: 20px; height: 24px; border:none; }

#logo-wrap { position: absolute; top: 0; right: 0; }
#content-area { width: 100%; max-width: 1000px; margin: 0 auto;}
#content-area #default-content { padding: 0 10px; }
.front .hulya-spirit-wrapper { font-size: 16px; color: #131c47; margin-top: 16px; }
.front .hulya-spirit-wrapper	.spirit-title { font-weight: bold; }
.front .hulya-spirit-wrapper .read-more {  font-size: 13px; color: #97989e; text-decoration: none; margin-left: 10px; }

.front .group-hp-news-events { margin: 0 !important; } 
.front .news-wrapper,
.front .group-hp-rabbinical-trends { width: 100%; max-width: 446px; float: left; margin: 21px 0 0 0; line-height:155%; }

.front .lectures-wrapper,
.front .group-hp-grants-and-activities {width: 100%; max-width: 446px; float: left; font-size: 15px; margin: 21px 88px 0 0; line-height:155%; }
 
 .front .news-wrapper .news-see-all,
.front .lectures-wrapper .lectures-see-all,
.front .group-hp-rabbinical-trends .grants-see-all, 
.front .group-hp-grants-and-activities .grants-see-all {font-size: 13px; color: #97989e; text-decoration: none; display: block; text-align: right; }

.front .news-wrapper .news-title,
.front .lectures-wrapper .lectures-title,
.front .group-hp-rabbinical-trends .rabbinical-title,
.front .group-hp-grants-and-activities .grants-title{ font-size: 20px; color: #000; border-top: 1px solid #b4b6bd; border-bottom: 1px solid #b4b6bd; padding: 10px 0; text-align: center; text-transform: uppercase; margin: 5px 0 23px 0; height: 27px; font-family: Lora, "Times New Roman", Georgia, Serif; font-size: 26px;}

.front .group-hp-rabbinical-trends .rabbinical-group-wrapper,
.group-hp-grants-and-activities .grants-group-wrapper { width: 100%; max-width: 200px; float: left;  }

.front .group-hp-rabbinical-trends .rabbinical-group-wrapper A,
.front .group-hp-grants-and-activities .grants-group-wrapper A { text-decoration: none; font-size: 15px; }

.front .group-hp-rabbinical-trends .rabbinical-group-wrapper A IMG,
.front .group-hp-grants-and-activities .grants-group-wrapper A IMG{ max-width: 200px; max-height: 170px; }

.front .group-hp-rabbinical-trends .rabbinical-group-wrapper-1,
.front .group-hp-grants-and-activities .grants-group-wrapper-1 { float: right; }

.front .group-hp-rabbinical-trends .rabbinical-group-wrapper .field-field_hp_rt_title,
.front .group-hp-grants-and-activities .grants-group-wrapper .field-field-hp-highlights-title { font-size: 15px; color: #000; margin: 5px 0 8px 0; font-weight: bold; height: 85px;}

.front .group-hp-rabbinical-trends .rabbinical-group-wrapper .field-field-hp-rt-text,
.front .group-hp-grants-and-activities .grants-group-wrapper .field-field-hp-highlights-text { font-size: 15px; color: #000; overflow: hidden; height: 140px; }
.front .publication-philanthropy { width: 456px; float: left; }
.front .publication-philanthropy .grants-group-wrapper { width: 100%; max-width: 200px; float: left;  }

.front .lectures-wrapper .lectures-item-image { cursor: pointer; width: 259px; float: left; margin: 0 25px 0 0; }
.front .lectures-wrapper .lectures-item-title { cursor: pointer; color: #000; font-size: 18px; font-weight: bold; margin-bottom: 8px; }
.front .lectures-wrapper .lectures-text { cursor: pointer; }

.front .news-group-wrapper-0 { margin-bottom: 30px; }
.front .news-group-wrapper A { text-decoration: none; font-size: 15px; color: #000; line-height: 155%; }
.front .news-group-wrapper A .news-item-title { font-weight: bold; }
.front .news-group-wrapper A .news-date { color: #2f4493; }
.front .matanel-saying { margin: 44px 0 0 0; padding: 20px 0; border-top: 1px solid #b4b6bd; font-size: 25px; color: #131c47; text-align: center; font-family: Lora, "Times New Roman", Georgia, Serif; }
.front .saying-origin { font-size: 20px; }

.credit-wrapper { background: #fff; width: 100%; padding: 11px 0 19px; color: #97989e; text-align: right; border-top: 1px solid #ccced5; }
.credit-wrapper .credit { width: 100%; max-width: 1000px; margin: 0 auto; font-size: 14px; }
.credit-wrapper A { color: #97989e !important;  font-size: 14px;}
@media screen and (max-width: 500px) {
	.front .group-hp-rabbinical-trends .rabbinical-group-wrapper,
  .group-hp-grants-and-activities .grants-group-wrapper, 
	.front .group-hp-rabbinical-trends .rabbinical-group-wrapper-1,
  .front .group-hp-grants-and-activities .grants-group-wrapper-1,
  .group-hp-grants-and-activities .grants-group-wrapper { float: none; margin: 0 auto; }
  .front .group-hp-rabbinical-trends .rabbinical-group-wrapper-1,
.group-hp-grants-and-activities .grants-group-wrapper-1,
  .front .group-hp-rabbinical-trends .rabbinical-group-wrapper-1,
  .front .group-hp-grants-and-activities .grants-group-wrapper-1 { margin-top: 20px; }
  .front .group-hp-rabbinical-trends .rabbinical-group-wrapper .field-field_hp_rt_title,
  .front .group-hp-grants-and-activities .grants-group-wrapper .field-field-hp-highlights-title { height: auto; }
  .front .lectures-wrapper .lectures-item-image { float: none; margin: 0 auto;}
}
/* Category */
.page-rabbinical-trends .view-header,
.node-type-page .field-field-subtitle,
.projector-quote-wrapper,
.category-quote-wrapper { background-color: #b1b2b8; color: #fff; font-size: 20px; padding: 25px; text-align: center; margin: 31px 0 31px 0; font-family: Lora, "Times New Roman", Georgia, Serif;}
.category-image { float: right; margin-left: 29px; }
.field-field-category-content { font-size: 15px; color: #000; line-height: 155%; text-align: justify; }
.view-id-Category { margin-top: 30px; margin-bottom: 39px; background-color: #b1b2b8; width: 90%; padding: 5%; }
.view-id-Category .views-row { width: 47%; float: left; margin-bottom: 20px; padding: 0 10px; }
.view-id-Category .views-row A { font-size: 15px; color: #000; }

/* Project */
.node-type-project .right-pannel {width: 90%; max-width: 452px; float: right;}
.node-type-project .right-pannel .project-image IMG { width: 100%; height: auto; vertical-align: bottom; }
.node-type-project .right-pannel .field-field-project-url { background-color: #1f2d66; text-align: center; width: 100%; text-decoration: none; }
.node-type-project .right-pannel .field-field-project-url A { color: #fff; font-size: 18px; line-height: 220%; }

.node-type-project .left-pannel { width: 90%; max-width: 452px; float: left; margin-bottom: 24px; text-align: justify; }
.node-type-project .left-pannel .field-field-project-credo { margin-bottom: 33px; }
.node-type-project .left-pannel .field-field-project-credo .field-label,
.node-type-project .field-field-project-description .field-label	 { font-size: 18px; font-weight: bold; }

.node-type-project .left-pannel .field-field-project-credo .field-items,
.node-type-project .field-field-project-description .field-items { font-size: 15px; line-height: 155%; }

.node-type-project .field-field-project-description { border-bottom: 1px solid #b4b6bd; padding: 19px 0 38px 0;}
.node-type-project .projector { margin: 38px 0; background-color: #B1B2B8; padding: 25px; }
.node-type-project .projector .projector-image{ margin: 0 25px 23px 0; width: 100%; max-width: 256px; float: left;}
.node-type-project .projector .projector-bio-wrapper { width: 100%; text-align: justify; }
.node-type-project .projector .projector-bio-wrapper .projector-bio { font-size: 15px; line-height: 155%; }
.node-type-project .projector .projector-bio-wrapper .top-corner { width: 16px; height: 16px; background: url(./images/corner_top.png); }
.node-type-project .projector .projector-bio-wrapper .bottom-corner { width: 16px; height: 16px; background: url(./images/corner_bottom.png); }

.node-type-project .field-field-activity-images { position: relative; height: 436px; width: 100%; max-width: 663px; float: left;}
.node-type-project .field-field-activity-images .field-items { height: 403px; border: 1px solid #b4b6bd; }
.node-type-project .field-field-activity-images .field-item { position: absolute; top: 0; left: 0; max-width: 663px; width: 100%; text-align: center; display: none; }
.node-type-project .field-field-activity-images .field-item-0 { display: block; }
.node-type-project .field-field-activity-images .field-item IMG { height: 100%; max-height: 403px; width: auto; max-width: 663px;  }
.node-type-project .field-field-activity-images .image-button-container-left { background: url(./images/img_button_container_left.png); width: 13px; height: 20px; margin-top: -2px; margin-left: 5px; }
.node-type-project .field-field-activity-images .image-button-container-right { background: url(./images/img_button_container_right.png); width: 13px; height: 20px; margin-top: -2px; }
.node-type-project .field-field-activity-images .image-controller { float: right; margin-top: 18px; font-size: 15px; color: #000; }
.node-type-project .field-field-activity-images .image-controller > DIV { float: left; }
.node-type-project .field-field-activity-images .image-controller .photo-link { margin: 0 5px; cursor: pointer; }

.node-type-project .reports-wrapper { width: 207px; float: right; margin-right: 29px; }
.node-type-project .reports-wrapper .row-title { font-size: 18px; font-weight: bold; margin: 14px 0 14px 27px; }
.node-type-project .reports-wrapper .reports LI A { background: url(./images/pdf_icon.png) #fbfbfb no-repeat 22px 3px; height: 24px; text-decoration: none; border-top: 1px solid #ccced5; border-bottom: 1px solid #eaeaea; color: #000; padding: 10px 0 0 52px; display: block; font-size: 15px;}

.node-type-project .reports-wrapper .reports LI {  margin-bottom: 15px; }
.node-type-project .reports-wrapper .reports LI:AFTER { background: none; border-bottom: 1px solid #ccced5; content: ""; display: block; pointer-events: none; }
.node-type-project .credit-wrapper { margin-top: 10px; }

/* Page */
.node-type-page .node { padding: 25px; }
.node-type-page .field-field-image { width: 100%; max-width: 452px; height: auto; float: right; margin: 0 0 25px 23px; }
.node-type-page .field-field-image IMG { width: 100%; max-width: 452px; height: auto; }
.node-type-page .field-field-page-content { text-align: justify;font-size: 15px; line-height: 150%; }
.node-type-page .credit-wrapper { margin-top: 49px; }

/* rabbinical Trends */
.page-rabbinical-trends .view-header { text-align: justify; font-size: 16px; line-height: 150%; }
.page-rabbinical-trends .attachment { width: 162px; background: rgba(255, 255, 255, 0.8); border-left: 1px solid #ccced5; padding: 18px; line-height: 150%; float: left; margin-top: 31px; }
.page-rabbinical-trends .attachment .views-row {margin-bottom: 16px; }
.page-rabbinical-trends .attachment .views-row-last { margin-bottom: 31px; }
.page-rabbinical-trends .attachment .view-id-blog > H3 { font-size: 28px; color: #1c295e; margin: 18px 0 26px 0;  }
.page-rabbinical-trends .attachment .view-content H3 { font-size: 18px; font-weight: bold; color: #000; margin: 16px 0;}
.page-rabbinical-trends .attachment .blog-link { background: url(./images/blog_item_icon.png) no-repeat left 5px; padding-left: 10px; }
.page-rabbinical-trends .attachment .blog-link A { color: #000; text-decoration: none; font-size: 16px; }
.page-rabbinical-trends .attachment .views-field-field-writer-name-value { color: #b1b2b8; padding-left: 10px; }

.page-rabbinical-trends .blog-right-pannel { widh: 100%; max-width: 756px; float: right; }
.page-rabbinical-trends .blog-right-pannel .blog-post-writer { width: 259px; float: right; margin-left: 27px; margin-top: -35px; background-color: #B1B2B8; }
.page-rabbinical-trends .blog-right-pannel .blog-writer-description { float: left; }
.page-rabbinical-trends .blog-right-pannel .blog-writer-description .field-content {padding: 15px 25px 25px 25px; color: #fff; font-size: 16px; line-height: 150%; }
.page-rabbinical-trends .blog-right-pannel .blog-writer-image { max-width: 240px; margin: 10px auto 0 auto; }
.page-rabbinical-trends .blog-right-pannel .blog-writer-image IMG { vertical-align: bottom; max-width: 240px; }

.page-rabbinical-trends .blog-post-title { font-size: 28px; }
.page-rabbinical-trends .blog-post-date { font-size: 15px; font-weight: bold; margin-bottom: 25px; }
.page-rabbinical-trends .blog-post-content { font-size: 15px; line-height: 150%; }
.page-rabbinical-trends .printable-version { text-align: right; margin-top: 21px; }
.page-rabbinical-trends .printable-version A{ display: block; width: 144px; height: 23px; background: url(./images/printable_version.png); float: right; }
.page-rabbinical-trends .blog-right-pannel .view-content .views-row { margin: 0 0 36px 0; padding: 0 0 36px 0; border-bottom: 1px solid #b4b6bd; }
.page-rabbinical-trends .blog-right-pannel .view-content .views-row-last { border: none; margin-bottom: 46px; }

/* node-type-press-chronicles */
.node-type-press-chronicles .group-link-group .group-link-group-item { height: 89px; display: table; }
.node-type-press-chronicles .group-link-group .group-link-group-item .item-wrapper { display: table-cell; vertical-align: middle; }
.node-type-press-chronicles .group-link-group .even {background-color: #b1b2b8; padding-left: 6%; color: #fff; font-size: 16px; width: 92%;}
.node-type-press-chronicles .group-link-group .even A { color: #fff; font-size: 16px; }
.node-type-press-chronicles .group-link-group .odd {  padding-left: 25px; color: #000; font-size: 16px; background: url(./images/press_left_corner.png) left top no-repeat; }
.node-type-press-chronicles .group-link-group .odd A { color: #000; font-size: 16px; }
.node-type-press-chronicles .group-link-group .odd .item-wrapper {padding-left: 23px; margin-left: 26px; border-left: 1px solid #b4b6bd;}
.node-type-press-chronicles #default-content { margin: 24px 0; }

/* Publication */
.view-Books { color: #000; }
.view-Books .publication-cover { width: 261px; float: left; }
.view-Books .publication-info-wrapper { width: 100%; max-width: 645px; height: 386px; float: left; margin-left: 70px; font-size: 15px; line-height: 24px; position: relative;}
.view-Books .views-row-even .publication-cover { float: right; }
.view-Books .views-row-even .publication-info-wrapper { float: right; margin: 0 70px 0 0; }
.view-Books .publication-info-wrapper .publication-title,
.view-Books .publication-info-wrapper .publication-title A{ font-size: 28px; text-decoration: none; color: #000; font-family: Lora, "Times New Roman", Georgia, Serif; margin-bottom: 27px; }
.view-Books .publication-info-wrapper .publication-genre,
.view-Books .publication-info-wrapper .publication-author,
.view-Books .publication-info-wrapper .publication-date   { font-weight: bold; }
.view-Books .publication-info-wrapper .publication-summery { max-height: 238px; overflow: hidden; }
.view-Books .publication-info-wrapper-he { text-align: right; direction: rtl; }
.view-Books .views-row { border-bottom: 1px solid #b4b6bd; margin: 33px 0; padding-bottom: 33px; }
.view-Books .views-row.views-row-last { border-bottom: none; margin-bottom: 0; }
.view-Books .view-id-Books .item-list { margin: 0; }
.view-Books .item-list > UL .views-row { margin: 0 0 36px 0; }
.view-Books .item-list > UL .views-row-last { margin: 0 !important; }
.view-Books .view-id-Books .item-list LI { list-style-type: none; }
.view-Books .publication-info-wrapper .publication-read-more { position: absolute; bottom: 0; left: 0; }
.view-Books .publication-info-wrapper .publication-read-more A { color: #000; text-decoration: none; }
/* ebooks */

.view.ebooks .publication-cover { width: 246px; float: left; }
.view.ebooks .publication-info-wrapper {width: 589px; height: 344px; float: right; padding: 20px;  margin: 0; color: #000; font-size: 15px; line-height: 24px; }
.view.ebooks .views-row-even .publication-cover { float: right; }
.view.ebooks .views-row-even .publication-info-wrapper { float: left; }
.view.ebooks .publication-info-wrapper .publication-title { margin: 0 0 10px 0; }
.view.ebooks .publication-info-wrapper .publication-title,
.view.ebooks .publication-info-wrapper .publication-title A{ color: #000; font-size: 28px; text-decoration: none; margin-bottom: 27px; }
.view.ebooks .publication-info-wrapper .publication-date { Xmargin: 0 0 5px 0; }
.view.ebooks .publication-info-wrapper .publication-summery { max-height: 187px; overflow: hidden; }
.view.ebooks .publication-info-wrapper-he { text-align: right; direction: rtl; }
.view.ebooks .publication-info-wrapper .publication-author,
.view.ebooks .publication-info-wrapper .publication-genre,
.view.ebooks .publication-info-wrapper .publication-date { font-weight: bold; }
.view.ebooks .publication-info-wrapper .publication-read-more { margin-top: 24px;  }
.view.ebooks .publication-info-wrapper .publication-read-more A{ color: #000; text-decoration: none; }
.view.ebooks .item-list { margin: 0; }
.view.ebooks .item-list > UL .views-row { padding: 32px 0 32px 0; border-bottom: 1px solid #b4b6bd; }
.view.ebooks .item-list > UL .views-row.views-row-last { border-bottom: none; }
.view.ebooks .item-list > UL .views-row-last { margin: 0 !important; }
.view.ebooks .item-list LI { list-style-type: none; }
.view.ebooks .pager A{ text-decoration: none; }

/*publications books*/
.view.books .publication-cover { width: 246px; float: left; }
.view.books .publication-info-wrapper {width: 589px; height: 344px; float: right; background-color: #F0EFEF; padding: 20px;  margin: 0; color: #460404; font-size: 18px; line-height: 24px; }
.view.books .views-row-even .views-field-field-book-cover-fid { float: right; }
.view.books .views-row-even .publication-info-wrapper { float: left; }
.view.books .publication-info-wrapper .publication-title { margin: 0 0 10px 0; }
.view.books .publication-info-wrapper .publication-title,
.view.books .publication-info-wrapper .publication-title A{ color: #460404; font-size: 25px; line-height: 24px; }
.view.books .publication-info-wrapper .publication-date { Xmargin: 0 0 5px 0; }
.view.books .publication-info-wrapper .publication-summery { max-height: 238px; overflow: hidden; }
.view.books .publication-info-wrapper-he { text-align: right; direction: rtl; }

.view.books .item-list { margin: 0; }
.view.books .item-list > UL .views-row { margin: 0 0 36px 0; }
.view.books .item-list > UL .views-row-last { margin: 0 !important; }
.view.books .item-list LI { list-style-type: none; }
@media screen and (max-width: 610px) {
  .node-type-publication .group-publishing-information H2 { height: 40px !important; }
  .node-type-publication .group-press-release H2 {height: 25px !important; padding-top: 25px !important; height:  }
}

/* Publication ebook*/
.node-type-publication .field-field-book-cover,
.node-type-publication .field-field-book-summery,
.node-type-publication .field-field-excerpt,
.node-type-publication .group-author { float: left;/* RTL */ color: #000; font-size: 15px; line-height: 24px; }

.node-type-publication .field-label,
.node-type-publication .group-publishing-information,
.node-type-publication .group-publishing-information .field-label-inline-first,
.content-multigroup-group-press-release,
.content-multigroup-group-press-release .field-label-inline-first { font-size: 25px; font-weight: normal; margin: 0 0 27px 0; color: #000;}
.field-field-book-summery .field-label { color: #fff; }

.node-type-publication .group-publishing-information H2 { text-transform: uppercase; }
.node-type-publication .group-publishing-information .field-label-inline-first{ font-weight: bold; font-size: 16px; line-height: 155%; }

.node-type-publication .field-field-book-cover { width: 100%; max-width: 261px; height: 383px; float: left; margin: 0 0 40px 0; /* RTL */}
.node-type-publication .field-field-book-summery { width: 100%; max-width: 630px; height: 318px; float: left; background-color: #b1b2b8; padding: 33px 44px; margin-bottom: 40px; color: #fff; line-height: 150%; overflow: hidden; }
.node-type-publication .field-field-excerpt {width: 100%; max-width: 701px; }
.node-type-publication .field-field-excerpt .field-items { font-size: 15px; line-height: 150%: }
.node-type-publication .group-author {  width: 239px; margin: 0 0 0 20px; /* RTL */ background-color: #B1B2B8; padding: 10px; }
.node-type-publication .group-author .field-field-author-image { margin:0; padding:0; }
.node-type-publication .group-author .field-field-author-image .field-item {height: 249px;}

.node-type-publication .group-author .left-corner { width: 17px; height: 17px; background: url(./images/blog_corner_left.png); float:left; }
.node-type-publication .group-author .field-field-about-author { width: 100%; max-width: 209px; padding: 15px; margin:0 !important; text-align: justify; color: #fff; float: left; }
.node-type-publication .group-author .right-corner { width: 17px; height: 17px; background: url(./images/blog_corner_right.png); float:left; }

.node-type-publication .group-publishing-information H2 { margin-bottom: 20px }
.node-type-publication .group-publishing-information .content { font-size: 16px; }
.node-type-publication .group-publishing-information H2,
.node-type-publication .group-press-release H2 { 
  font-size: 20px;
  color: #000;
  border-top: 1px solid #B4B6BD;
  border-bottom: 1px solid #B4B6BD;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  margin: 5px 0 23px 0;
  height: 27px; }

.node-type-publication .group-publishing-information { width: 47%; margin-right: 5%; float: left; margin-top: 21px; }
.node-type-publication .group-press-release { width: 47%; float: left; text-align: left; margin-top: 21px;}
.node-type-publication .group-press-release A { padding-left: 20px; font-size: 18px; background-color: #1D295E; line-height: 155%; width: 70%; display: block; text-decoration: none; color: #FFF; margin: 0 auto 20px auto; }
.node-type-publication #content-area { padding: 24px 0; }
/* encouraged-books */

.page-encouraged-books .view { font-size: 15px; color: #000; line-height: 24px; margin: 32px 0;}
.page-encouraged-books .view TABLE { width: 100%; }
.page-encouraged-books .view TABLE TD { padding: 10px 5px; vertical-align: middle;}
.page-encouraged-books .view .form-submit { background: url(images/send_button.png); width: 137px; height: 36px; border: none; cursor: pointer; }
.page-encouraged-books .view .views-submit-button { clear: both; }
.page-encouraged-books .view .views-submit-button,
.page-encouraged-books .view .views-reset-button { padding-top: 0; }
.page-encouraged-books .view .views-exposed-form { margin: 0 0 33px 0; }
.page-encouraged-books .pager A,
.page-encouraged-books A { color: #000; }
.page-encouraged-books A:HOVER { text-decoration: underline; }
.page-encouraged-books TH A { font-weight: bold; }
.page-encouraged-books TH.views-field-field-start-year-value { width: 67px; }
.page-encouraged-books TH.views-field-field-project-location-value {  width: 120px; }
.page-encouraged-books TD.active { background-color: transparent; }

.page-encouraged-books TH.views-field-title { text-align: center; }
.page-encouraged-books TD.views-field-title { text-align: left; }
.page-encouraged-books TD.views-field-title { width: 224px; }
.page-encouraged-books TH.views-field-field-book-author-value { text-align: center; }
.page-encouraged-books TD.views-field-field-book-author-value { text-align: left; width: 140px; }
.page-encouraged-books TH.views-field-field-project-location-value { width: 90px; }
.page-encouraged-books TH.views-field-field-end-year-value,
.page-encouraged-books TH.views-field-field-start-year-value { width: 70px; text-align: center; }
.td-left { text-align: left !important; }
.td-center { text-align: center !important; }
.page-encouraged-books .view TR {border-bottom: 1px solid #B4B6BD; background: none;}
.page-encouraged-books .view TH { border-bottom: 2px solid #B4B6BD; }
.page-encouraged-books .view thead th { padding-right: 0; }
.page-encouraged-books .view .views-row-last { border-bottom: none; }
/* encouraged-books */

/* Video */
.page-ectures .view-content { margin-top: 45px; }
.page-ectures .views-row { padding-bottom: 45px; margin-bottom: 45px; border-bottom: 1px solid #B4B6BD; }
.page-ectures .views-row-last { margin-bottom: 0; border: none; }
.page-ectures .views-row .video-code {width: 100%; max-width: 480px !important; max-height: 270px !important; }
.page-ectures .views-row .video-code IFRAME { max-width: 480px !important; max-height: 270px !important; }
.page-ectures .views-row .video-data {width: 100%; max-width: 470px; }
.page-ectures .views-row-odd .video-code,
.page-ectures .views-row-odd .video-data { float: left; }
.page-ectures .views-row-odd .video-code { margin: 0 30px 0 0; }
.page-ectures .views-row-even .video-code,
.page-ectures .views-row-even .video-data { float: right; }
.page-ectures .views-row-even .video-code { margin: 0 0 0 30px; }
.page-ectures .views-row .views-field-title { font-size: 28px; margin-bottom: 27px;}
.page-ectures .views-row .views-field-field-video-speaker-value,
.page-ectures .views-row .views-field-field-video-genre-value,
.page-ectures .views-row .views-field-field-video-date-value,
.page-ectures .views-row .views-field-field-video-description-value	 { font-size: 15px; font-weight: bold; line-height: 150%;}
.page-ectures .views-row .views-field-field-video-description-value { font-weight: normal; }

/* ebooks */
.view.ebooks  { font-size: 15px; color: #000; line-height: 24px; margin: 32px 0;}
.view.ebooks A { font-size: 15px; color: #000; text-decoration: none; }
.view.ebooks .views-row { width: 210px; margin: 0 60px 60px 60px; float: left; height: 488px; }
.view.ebooks .views-row IMG { padding-bottom: 17px; border-bottom: 1px solid #b4b6bd; margin-bottom: 17px; text-align: center; }
.view.ebooks .views-row .views-field-title { height: 48px; font-weight: bold; font-size: 18px; }
.view.ebooks .views-row .label { font-weight: bold; }
.view.ebooks .views-row .ebook-read-more { margin-top: 12px; }
/* ebooks */

/* ebook */
.node-type-ebook #content-area #default-content{ margin: 23px 0; }
.node-type-ebook .field-field-book-cover,
.node-type-ebook .field-field-book-summery,
.node-type-ebook .field-field-excerpt,
.node-type-ebook .group-author { float: left;/* RTL */ color: #000; font-size: 15px; line-height: 155%; }

.node-type-ebook .field-label,
.node-type-ebook .group-publishing-information,
.node-type-ebook .group-publishing-information .field-label-inline-first,
.content-multigroup-group-press-release,
.content-multigroup-group-press-release .field-label-inline-first,
.node-type-ebook .group-press-release,
.node-type-ebook .group-press-release A { font-size: 15px; font-weight: normal; margin: 0 0 23px 0; color: #000;}

.node-type-ebook .group-publishing-information .field-label-inline-first{ font-weight: bold; font-size: 18px; }
.node-type-ebook .ebook-top { background-color: #b1b2b8; padding: 10px; margin: 0 0 39px 0; }
.node-type-ebook .field-field-book-cover { width: 217px; height: auto; float: left; margin: 0 66px 0 0; /* RTL */}
.node-type-ebook .field-field-book-cover IMG {width: 217px; height: auto; vertical-align: bottom; }
.node-type-ebook .ebook-top-right { width: 100%; max-width: 697px; float: left; }
.node-type-ebook .field-field-book-summery {min-height: 122px; margin: 24px 0 24px 0; text-align: justify; color: #fff; font-size: 15px; line-height: 155%; }
.node-type-ebook .field-field-book-summery .field-label { font-size: 30px; color: #fff; font-family: Lora, "Times New Roman", Georgia, Serif; }

.node-type-ebook .field-field-excerpt { width: 100%; max-width: 721px; font-size: 15px; line-height: 155%; text-align: justify; float: left; }
.node-type-ebook .field-field-excerpt .field-label { font-family: Lora, "Times New Roman", Georgia, Serif; font-size: 28px; }
.node-type-ebook .group-book-download {width: 100%; max-width: 416px; height: 35px; float: right; background-color: #F0EFEF; padding: 22px 48px ; margin: 0 -10px 36px 0;}
.node-type-ebook .group-book-download .group-label { width: 100%; max-width: 165px; float: left; }
.node-type-ebook .group-book-download H2 { color: #000; font-size: 18px; margin-bottom: 5px; text-transform: uppercase; }
.node-type-ebook .group-book-download > .content > DIV { width: 38px; float: left; margin: -5px 22px 0 22px; }
.node-type-ebook .group-author {  width: 239px; margin: 0 0 0 20px; background-color: #B1B2B8; padding: 10px; float: left; }
.node-type-ebook .group-author .field-field-author-image { margin:0; padding:0; }
.node-type-ebook .group-author .field-field-author-image IMG { width: 239px; height: auto; }
.node-type-ebook .group-author .field-field-about-author {   width: 100%;  max-width: 209px; padding: 15px; margin: 0 auto!important; text-align: justify; color: #FFF; float: left; }
.node-type-ebook .login-to-download,
.node-type-ebook .login-to-download A,
.node-type-ebook .login-to-download A:VISITED  {color: #b1b2b8; text-decoration: none; font-size: 15px; }

.node-type-ebook .group-publishing-information H2 { margin-bottom: 20px }
.node-type-ebook .group-publishing-information .content { font-size: 16px; }
.node-type-ebook .group-publishing-information H2,
.node-type-ebook .group-press-release H2 { font-size: 20px; color: #000; border-top: 1px solid #B4B6BD;  border-bottom: 1px solid #B4B6BD; padding: 10px 0; text-align: center; text-transform: uppercase; margin: 5px 0 23px 0; height: 27px; font-family: Lora, "Times New Roman", Georgia, Serif; font-size: 23px; }

.node-type-ebook .group-publishing-information { width: 47%; margin-right: 5%; float: left; margin-top: 21px; }
.node-type-ebook .group-press-release { width: 47%; float: left; text-align: left; margin-top: 21px;}
.node-type-ebook .group-press-release A { padding-left: 20px; font-size: 18px; background-color: #1D295E; line-height: 155%; width: 70%; display: block; text-decoration: none; color: #FFF; margin: 0 auto 20px auto; }
.node-type-ebook #content-area { padding: 24px 0; }
.node-type-ebook .group-publishing-information .content { font-size: 16px; }
.node-type-ebook .group-publishing-information .field-label-inline-first{ font-weight: bold; font-size: 16px; line-height: 155%; }
/* ebook */

/* Forms */
.node-type-activity-report #content-area,
.node-type-webform  #content-area { padding: 24px 0; }
.node-type-activity-report #node-form,
.node-type-webform #node-11{ width: 100%; max-width: 770px; float: left; font-size: 15px; line-height: 150%; }

.node-type-activity-report #left-panel,
.node-type-webform #left-panel { width: 100%; max-width: 190px; float: left; margin-right: 20px;}

.node-type-activity-report #left-panel A,
.node-type-webform #left-panel A {padding-left: 20px; font-size: 18px; background-color: #1d295e; line-height: 155%; width: 170px; display: block; text-decoration: none; color: #fff; margin-bottom: 20px; }

.node-type-activity-report #node-form SELECT,
.node-type-activity-report #node-form textarea,
.node-type-activity-report #node-form INPUT,
#webform-client-form-11 SELECT,
#webform-client-form-11 textarea,
#webform-client-form-11 INPUT { background-color: #B1B2B8; color: #000; border: none; padding: 3px 0; border: 1px solid #fff; max-width: 100%; }

.node-type-activity-report .subtitle,
.node-type-webform .befor-title,
.node-type-webform .webform-title { font-size: 18px; }
.node-type-webform #edit-actions { text-align: right; }
.node-type-webform #edit-actions #edit-submit { width: 118px; height: 43px; color: #FFF;  background-color: #1F2D66; border: 1px solid #FFF; font-size: 15px; }

/* Contact */
.node-type-contact-newsletters #default-content{ margin: 31px 0; }
.node-type-contact-newsletters .field-field-contact-details .field-label {font-size: 28px; font-family: Lora, "Times New Roman", Georgia, Serif; margin-bottom: 28px; }
.node-type-contact-newsletters .field-field-contact-details { font-size: 15px; line-height: 155%;  }
.node-type-contact-newsletters .field-field-contact-details A { color: #000; text-decoration: none; }
.node-type-contact-newsletters #webform-client-form-12 .form-content { background-color: #b1b2b8; padding: 40px 50px;}
.node-type-contact-newsletters #webform-client-form-12 .webform-left { width: 30%; float: left; margin-right: 5% }
.node-type-contact-newsletters #webform-client-form-12 .webform-left LABEL { display: none; }
.node-type-contact-newsletters #webform-client-form-12 .webform-left INPUT { width: 100%; max-width: 95%; border: 1px solid #fff; color: #000; background-color: #b1b2b8;  font-size: 15px; }
.node-type-contact-newsletters #webform-client-form-12 #webform-component-surname { margin: 30px 0; }
.node-type-contact-newsletters #webform-client-form-12 #webform-component-message { width: 65%; float: left;  }
.node-type-contact-newsletters #webform-client-form-12 #webform-component-message LABEL { display: none; }
.node-type-contact-newsletters #webform-client-form-12 #webform-component-message .form-item { margin: 0; }
.node-type-contact-newsletters #webform-client-form-12 #webform-component-message #edit-submitted-message { border: 1px solid #fff; color: #000; height: 107px; background-color: #b1b2b8; font-size: 15px; }
.node-type-contact-newsletters #webform-client-form-12 #webform-component-message #edit-submitted-message-wrapper .resizable-textarea { width: 100% !important; }
.node-type-contact-newsletters #edit-actions { text-align: right; }
.node-type-contact-newsletters #edit-actions #edit-submit {width: 100%; max-width: 118px; height: 43px; color: #FFF; background-color: #1F2D66;  border: 1px solid #FFF; font-size: 15px; margin-top: 40px; margin-right: -6px; }

.group-newsletters H2 {   color: #000; border-top: 1px solid #B4B6BD; border-bottom: 1px solid #B4B6BD; padding: 10px 0; text-align: center; text-transform: uppercase; margin: 41px 0 23px 0; height: 27px; font-family: Lora, "Times New Roman", Georgia, Serif; font-size: 26px; }
.group-newsletters A { background-image: url(./images/newsletter_icon.png); background-color: #1F2D66; color: #fff; width: 28%; display: block; float: left; margin: 0 3%; text-decoration: none; font-size: 15px; padding: 10px 11px 10px 41px; background-position: 10px; background-repeat: no-repeat; }
